using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using System.Windows;
using System.Windows.Controls;
using System.Windows.Data;
using System.Windows.Documents;
using System.Windows.Input;
using System.Windows.Media;
using System.Windows.Media.Imaging;
using System.Windows.Shapes;

namespace Muzzle
{
    /// <summary>
    /// Логика взаимодействия для Update.xaml
    /// </summary>
    public partial class Update : Window
    {
        public static class Products
        {
            public static Frame frm;
        }
        public Update()
        {
            InitializeComponent();
        }
        private void btnNaz_Click(object sender, RoutedEventArgs e)
        {
            this.Close();
        }
    }
}
